
 This Privacy Statement was last revised on January 23, 2017.
Agilent Technologies, Inc. and its subsidiaries (also referred to in this document as “Agilent Technologies”, “Agilent”, “we”, “our” and “us”) are committed to protecting and maintaining your privacy and provide this privacy statement (“Privacy Statement”) to make you aware of our privacy practices and the choices you can make about how your personal information is collected and used, both online and offline. To make this notice easy to access, a link to it is available on the bottom of every Agilent web page.
Customers are Agilent’s most valuable asset. We recognize that building a long-term business relationship with you depends a great deal on trust. To show our commitment to privacy, Agilent Technologies, Inc. has entered into two voluntary data privacy programs, the US-EU Safe Harbor and U.S.-Swiss Safe Harbor and has been awarded TRUSTe’s privacy seal, further details of which are available below.
 We’ve structured our website (We’ve structured our website ( www.agilent.com ) so that you can visit us without identifying yourself or revealing any personal information, however, some functionality, such as profile management or entitlements, may be limited. Throughout this Privacy Statement, “personal information” refers to any information that identifies you (either alone or together with other information), such as your name, address, e-mail address, phone number, etc. If you do share your personal information with us, you can be assured that it will only be used to support your relationship with Agilent or as otherwise set out in this Privacy Statement.This Privacy Statement covers 8 main areas:

Notice
Choice
Onward Transfer
Access & Accuracy
Security
How Agilent Uses Cookies
Safe Harbor and TRUSTe
Additional Information

These areas are described in detail below. Please keep in mind that our privacy practices may vary as required by local laws.
Comments or questions about our privacy practices can be sent to: privacy_advocate@agilent.com

 1. NOTICE
Scope of Privacy Statement
This Privacy Statement covers the collection, treatment and use of any personal information gathered by Agilent from customers, suppliers, vendors and other entities that Agilent does business with (“Vendors”) and from job applicants.
This Privacy Statement does not apply to the practices of third parties that we do not own or control, including but not limited to any third party websites, services and applications that you elect to access through our websites.
What Information We Collect
Customers and Vendors
During the course of your relationship with us, we collect personal information to enable you to order or sell products or services, download software updates, make requests, register for customized communications programs and enhance your experience on our websites.
We may collect such personal information as your name, postal address, telephone number, fax number, e-mail address, contact and billing information, transaction history (including order, lead, demo and service/repair history) and credit card or other financial information (which shall be encrypted).
Through your in-person communications and/or online interactions with Agilent, we may ask you to provide information regarding your personal or professional interests, demographics, experience with our products and contact preferences. We may combine the information you provide to us through different communications and contact channels, such as combining data collected online with information provided offline.
In addition, personal information will be required to determine access eligibility for certain restricted parts of our website.
All visitors to Agilent websites
While you are visiting our website, we may collect some technical data related to your browsing session such as IP address, browser type and language, number of visits to our website and the hyperlinks you visited.
In most cases, we use such technical data in aggregate form without identifying you personally for Agilent’s own reporting, statistics and website enhancements, as well as for information security purposes.
Login or other tracking information that may identify you through website navigation will be stored for short time periods for technical security, website improvements, customer relationship purposes and so far as you continue interacting with Agilent.
How We Use The Information
Agilent uses your personal information to better understand your needs and provide you with better service. Specifically, we use your personal information to respond to your correspondence, help you complete a transaction, provide updates on service and benefits, and personalize our websites and communications (including marketing communications) with you. 
Whenever we collect credit card numbers or other financial data, these are used only for payment processing and are not retained for other purposes.
From time to time in accordance with applicable law, we may also use your information to contact you for market research or to provide you with marketing information we think would be of particular interest.  To unsubscribe from promotional emails, please follow the unsubscribe instructions included in each marketing email or in Section 2 below (“Choice”).
Furthermore Agilent and its third-party service providers may use cookies (as described below) to provide a more relevant and personal online experience and to analyze and improve our services, which may include tracking traffic, usage and navigation patterns related to your activities on our websites.
For more information about how you can express your choice regarding the use of your personal information, please read Section 2 below (“Choice”).
 

 2. CHOICE
Agilent will not use or share your personal information in ways unrelated to the ones described in this Privacy Statement above without first notifying you and offering a choice, or if required by applicable law, seeking your consent.
To the extent permitted by applicable laws, we may send you periodic messages from Agilent, including newsletters, promotions and special offers. We will use your name and email address to send them to you. You may choose to opt out of receiving these messages without any negative effect to your relationship with Agilent by following the unsubscribe instructions included in each marketing email. However, please note that opting out may prevent you from receiving email messages regarding updates, improvements, or special offers. If you opt out we may continue to send you non-marketing emails, e.g. emails about our business dealings with you. We also reserve the right to contact you when we believe it necessary, including where required by law.
We will also provide you the opportunity to let us know if you wish to opt out at any time of other contacts from Agilent and without any negative effect to your relationship with Agilent, and we will do everything we can to honor such requests. This choice may be offered at the bottom of our online or offline communications to you as well as on our web registration pages.
If you have any difficulty exercising your choices or feel that choices you made on particular websites have not been taken into account, please use this Unsubscribe form [http://www.agilent.com/cs/agilent/en-us/globaloptout/form].
Except as provided in Section 3, “Onward Transfer”, your permission will always be secured first, should we ever decide to share your personal information with third parties that are not acting on our behalf and governed by our Privacy Statement. 

 3. ONWARD TRANSFER

 Whom we share the information with
Agilent does not sell, rent, or lease your personal information to others except as described in this Privacy Statement. 
We only share your personal information among Agilent Technologies, Inc. and its subsidiaries or with distributors or other resellers of Agilent products and services or service providers (e.g., a shipper, credit card processor, market research company, etc.) who are acting on our behalf for the purposes of fulfilling your order or responding to your inquiry. Such Agilent entities and business partners are required to keep this data confidential and may not use it for any purpose other than to carry out the services they are performing for Agilent.
Agilent may also disclose your personal information: (i) if we are required to do so by law; (ii) if we believe that it is necessary to enforce or apply our terms of use and other agreements or otherwise protect and defend the rights, property or safety of Agilent or that of our customers; (iii) in order to comply with a judicial proceeding, court order or other legal obligation or government inquiry; or (iv) to any entity that acquires any part of Agilent’s current operations by way of merger, de-merger, acquisition, reorganization or sale of assets. You will be notified via email and/or a prominent notice on our Website of any change in ownership or usage of your personal information, as well as any choices you may have regarding your personal information.
Agilent’s global organizational structure requires the global transfer of personal data within the Agilent group of companies. As a consequence and as permitted by applicable law, the personal information that you provide to us may be transferred across state or country borders, including to countries outside the country in which you reside (including to countries outside of the European Economic Area ("EEA")), to consolidate data storage, simplify information management or synchronize customer relationship activities globally. It may also be processed by staff operating outside the country in which you reside (including countries outside of the EEA) who work for us or one of our resellers, distributors, service providers or suppliers. Such staff may be engaged in, among other things, the fulfillment of your order, the processing of your payment details and the provision of support services. By submitting your personal data, you agree to this transfer, storing or processing. We will take all steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Statement. 

 4. ACCESS, ACCURACY AND RETENTION
Agilent strives to keep your personal information accurate. We will provide you access to personal information you provide to Agilent and the ability to review and correct it or ask for it to be deleted, as applicable. To protect your privacy and security, we will also take reasonable steps to verify your identity before granting you access or enabling you to make corrections.
To access your personal information, return to the web page where you originally entered it and follow the instructions on that web page.
If you cannot access your information on the web page, please telephone the nearest Agilent Call Center for assistance, or send your request to privacy_advocate@agilent.com.
We will respond to your request for access as soon as is reasonably practicable and in any event within 30 days. 
 We will retain your information for as long as your account is active or as required to respond to your request, provide you with the products/services you are interested in or complete Agilent purchases of your products/services. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.
 
 5. SECURITY
We will retain your information for as long as your account is active or as required to respond to your request, provide you with the products/services you are interested in or complete Agilent purchases of your products/services. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.Agilent is committed to ensuring the security of your personal information. To prevent unauthorized access or disclosure, maintain data accuracy, and ensure the appropriate use of personal information, we have put in place appropriate physical, electronic and organizational measures to safeguard and secure it. We may store personal information in locations outside our direct control (e.g. on servers or databases co-located with hosting providers).
Where we have given you (or where you have chosen) a password which enables you to access certain parts of our website, you are responsible for keeping this password confidential. We ask you not to share this password with anyone.
Unfortunately, the transmission of information over the internet is not completely secure. We cannot guarantee the security of your data transmitted to our website; any transmission is at your own risk.
If you have any questions about security on our websites, you can contact us at privacy_advocate@agilent.com.
 

 6. HOW AGILENT USES COOKIES
Types of Data Collected Through Cookies and Purposes of Cookies’ Use
Agilent uses technologies, such as web-tracking tools designed for website session analysis and profiling of the users of our website. Such technologies enable us to optimize our website content and tailor it and other communications to you.
A cookie is text file containing small amounts of information stored on your computer’s hard drive when you visit a webpage. You can find more information about cookies and how to manage them at http://www.allaboutcookies.org/.
The main purpose of a cookie is to allow a web server to identify a user and serve up customized web pages and/or login information to the user's web browser when revisiting a web page. These cookies help you avoid entering identification details each time you visit our website or repeatedly type the same information you are looking for on our website (search terms, key words, names of products, etc.).
Cookies also help us to promptly display the information you need and other information which we consider may be of interest to you.
We may use session cookies (which are deleted after each session) and stored cookies (which remain on your hardware after your session has ended). Cookies may be set by a third party operating on our behalf (e.g., to help us analyze web traffic or to improve your web navigation experience).
Cookie. Clear Gif. Tag and ScriptUsage and Your Choices About Tracking Technologies
We use the following types of cookies on our websites to help us analyze web traffic, to improve your web experience and to better target our marketing of products and services:

Strictly necessary cookies, which are essential in order to enable you to move around the website and use its features.
Performance cookies, which collect information about how you use the website, for instance which pages you visit most often. 
Functionality cookies, which allow the website to remember choices you make (e.g. remembering your user name, language or the region you are in) and provide enhanced, more personal features.
Advertising cookies, which are used to deliver advertisements more relevant to you and your interests. They are also used to limit the number of times you see an advertisement as well as help measure the effectiveness of the advertising campaign.

To facilitate the analysis of web traffic, an ID is assigned to help us uniquely identify you each time you return to our website.
By gathering and remembering information about your website preferences through cookies we can provide a better web and marketing experience. Specifically, cookies enable us to:

Tailor our website’s operation to your needs, likes and dislikes. 
Provide an automated log-in process as a convenience for previously registered customers, ensuring that you will be identified accurately and linked with your registration data. 
Ensure you are not surveyed multiple times during your visit(s) to an Agilent website.
Provide a better web experience by letting us monitor what is working and what is not. 

We also partner with third party ad networks to either display advertising on our website or to manage our advertising on other sites.  Our ad network partner uses cookies and Web beacons to collect non-personally identifiable information about your activities on this and other websites to provide you targeted advertising based upon your interests.  If you wish to not have this information used for the purpose of serving you targeted ads, you may opt-out by clicking Here.  Please note this does not opt you out of being served advertising.  You will continue to receive generic ads.
As a user you have the ability to accept or decline the use of cookies. Where required by law, Agilent indicates its use of cookies through a prominent banner on our website. Cookies can be removed explicitly using functionality built into most web browsers and you may refuse to accept cookies by activating this setting on your browser. You may also set up your web browser to notify you of cookie placement requests, to ask for permission to accept them, or to decline cookies completely. For information on how to adjust your browser regarding cookies, please visit:
Microsoft Internet Explorer: http://www.microsoft.com/info/cookies.htm
 Firefox: http://support.mozilla.com/en-US/home
 Chrome: http://www.google.com/support/chrome/?hl=en
 Safari: http://www.apple.com/support/safari/
 Opera: http://www.opera.com/browser/tutorials/security/
If you choose to decline cookies, some of the website may not be available to you.
Log Files
As is true of most web sites, we gather certain information automatically and store it in log files.  This information may include internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, operating system, date/time stamp, and/or clickstream data. We use this information to improve services we offer you, analytics and site functionality. We do not use this data for any other purpose
Clear Gifs (Web Beacons/Web Bugs), Tags, and Scripts
Technologies such as: cookies (as detailed above), clear gifs, tags and scripts are used by us and our analytics company.  These technologies are used in analyzing trends, administering the site, tracking users’ movements around the site and to gather demographic information about our user base as a whole. We may receive reports based on the use of these technologies by these companies on an individual as well as aggregated basis. We also may use Clear Gifs in our HTML-based emails to let us know which emails have been opened by recipients. This allows us to gauge the effectiveness of certain communications and the effectiveness of our marketing campaigns. For this reason, Clear Gifs may be tied to personally identifiable information.

 7. DISPUTE RESOLUTION
If you have questions or complaints regarding our Privacy Statement or practices, please contact us at privacy_advocate@agilent.com.
If you have an unresolved privacy or data use concern that we have not addressed satisfactorily, please contact our U.S.-based third party dispute resolution provider (free of charge) at http://feedback-form.truste.com/watchdog/request.
 8. ADDITIONAL INFORMATION
Links to Third-Party Websites
Links to third-party websites are provided solely as a convenience to you. If you use these links, you will leave the Agilent website. Agilent has not reviewed, does not control and is not responsible for these websites, their content or their privacy statement. Thus, we do not endorse or make any representations about them, any information, software or other products or materials found there, or any results of using them. If you decide to access any of the third-party sites linked to Agilent’s website, you do so entirely at your own risk.
Jobs@Agilent
When you choose to post a resume to our website and apply to become part of the Agilent team, please note that you will be taken to a third-party URL (jobs.agilent.com) and these pages will be branded as Agilent. The information you provide via the URL will be used solely for the purposes for which it is provided (including the processing of your application) and will be retained for such period as is necessary to comply with Agilent’s legal and administrative requirements. The information collected and used while on these hosted pages is subject to the following sections of this Privacy Statement to the extent applicable to resumes: Notice (specifically What Information We Collect – all visitors to Agilent websites), Choice (excluding the provision on marketing communications), Onward Transfer, Access and Accuracy and Security.
Email a Page
If you choose to use our Email a Page service, your name, comments and the email addresses you provide will not be used for any other purpose than to complete this page-forwarding transaction.
User Forums
This website may contain areas where users can transmit or post communications, for example on blogs, chat rooms, bulletin boards or user forums. You should be aware that any personally identifiable information you submit there can be read, collected, or used by other users, and could be used to send you unsolicited messages. We are not responsible for the personally identifiable information you choose to submit in such public areas.
Changes to the Privacy Statement
 This Privacy Statement is effective as of the date stated at the start of this Privacy Statement. We reserve the right to modify this Privacy Statement at any time by posting the revised policy on our websites and updating the date the statement was last revised at the start of this Privacy Statement, so please review it frequently. If we make material changes to this Privacy Statement, we will notify you by email or by means of a prominent notice on our home page. Unless we ask for your explicit agreement to certain terms of our policy, we consider that your continuous use of our website means that you accept the terms of this Privacy Statement
 This Privacy Statement is effective as of the date stated at the start of this Privacy Statement. We reserve the right to modify this Privacy Statement at any time by posting the revised policy on our websites and updating the date the statement was last revised at the start of this Privacy Statement, so please review it frequently. If we make material changes to this Privacy Statement, we will notify you by email or by means of a prominent notice on our home page. Unless we ask for your explicit agreement to certain terms of our policy, we consider that your continuous use of our website means that you accept the terms of this Privacy StatementContact Information
Please send/contact us with questions or comments about our privacy practices at:
privacy_advocate@agilent.com
Agilent Technologies, Inc.
 5301 Stevens Creek Boulevard
 PO Box 58059 - MS 1B-CQ
 Santa Clara, CA 95052-8058
 United States
Phone: (408) 553 -4417
